Announcement

Collapse
No announcement yet.

Move vBulletin 4.2.0 Patch Level 3 to a New Host

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Move vBulletin 4.2.0 Patch Level 3 to a New Host

    vBulletin 4.2.0 Patch Level 3 is currently running on servers that according to the AdminCP is running PHP V5.2.17 and MySQL V 5.1.56-community. It has phpMyAdmin V 3.4.10.2.
    It needs to move off to a new host. I have setup 2 accounts with GoDaddy.
    • 1 Windows hosting that has PHP V 5.6 that is not changble, MySQL V 5.5.43-37.2-log - Percona Server (GPL), Release rel30.2, Revision 38.2 and phpMyAdmin V 4.5.1.
    • 1 Linux hosting that has PHP V 5.4, 5.5, 5.6, 7.0, 7.1 or 7.2 (selectable), MySQL V 5.6.39-cll-lve - MySQL Community Server (GPL) and phpMyAdmin V 4.7.7.
    I have tried importing 4.2.0 Patch Level 3 database and moving files over to both and have set them up with different subdomains on each, so all 3 sites are running at the same time. www.xyz.com (live), New.xyz.com (New Windows Host) and NewL.xyz.com (Linux Host). Windows hosting gives me a general database error. On the Linux servers I get different errors with different PHP versions.

    I think they all have to do with running vBulletin 4.2.0 Patch Level 3 on the new PHP versions on the new servers??

    What would you suggest our host migration/upgrade path should be?

    Thx,
    Scott

  • #2
    Ops... max we wanted to upgrade to was vBulletin V 4.2.5. So I should have posted this to the V 4 Install and Upgrades. I will do that now.

    Comment

    Related Topics

    Collapse

    Working...
    X